/*
 * CSS Stylesheet for articles.mongueurs.net
 *   => Style for articles written in Pod
 * 
 */

/* Import global stylesheet =================== */
@import url("/css/global.css");

/* Styles for common Pod ====================== */
body {
  margin-left: 4em;
  margin-right: 4em;
  text-align: justify;
}

h1, h2, h3 {
  margin-left: -1.5em;
}

/* Styles for header text ==================== */
.chapeau h1 {
  display: none;
}

.chapeau {
  margin-top: 2em;
  padding-left: 1em; padding-right: 1em;
  border: solid 1px #369;
  background-color: #f3f6f9;
  font-family: "Lucida Grande", "Verdana", sans-serif;
  font-weight: bold;
}

/* Styles for references ===================== */
.references {
  text-align: left;
}

/* Styles for side and inline notes =========== */
.side-note {
  float: right;
  width: 33%;  max-width: 40%;
  margin: 0 -2em 0.2em 0.5em;
  border: solid 1px #d0d0d0;
  -moz-border-radius: 10px;  border-radius: 10px;
  background-color: #f7f7f7;
  font-size: 85%;
}

.side-note > p:first-child {
  margin-top: 0px;
  padding: 0.3em;
  border-bottom: solid 1px #d0d0d0;
  -moz-border-radius-topleft: 10px;  border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;  border-radius-topright: 10px;
  background-color: #fff0f0;
  text-align: center;
  font-weight: bold;
}

.side-note p {
  margin: 0.5em 0em 0.5em 0em;
  padding: 0em 0.5em;
}

.note {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  border: solid #AAA 1px;
  background-color: #f7f7f7;
  padding-left: 1em;
  padding-right: 1em;
  font-size: 85%;
}

/* Styles for images ========================== */
/*a img[title^="Linux "], a img[title^="Dossiers "] {
  margin: 0px 0px 5px 10px;
}*/

.illustration {
  text-align: center;
  font-weight: bold;
  font-size: 80%;
}

.illustration div {
  margin-left: auto;  margin-right: auto;
  max-width: 390px;
}

.illustration img {
  display: block;
  margin-left: auto;  margin-right: auto;
}

.on-left-side {
  float: left;
  margin: 0px 10px 5px -30px;
}

.on-right-side {
  float: right;
  margin: 0px -30px 5px 10px;
}

/* Styles for Marek::Pod::Html ================ */
.POD_LIST { padding-top: 0px; }
.POD_ITEM { margin-top: 0px; padding-top: 0px; }

.POD_ITEM > *:first-child + .POD_TEXT, 
.POD_ITEM > a > p {
  display: inline;
  margin-left: 0px;
  padding-left: 0px;
}

/* Styles for the index menu ================== */
#index {
  display: block;
  position: fixed; top: 4ex; right: 0px;
  border: solid 1px #069;
  margin-left: 3px;
  padding: 0.6ex 1.5em;
  background: #f7f7ff;
  font-size: 80%;
  opacity: 50%; -moz-opacity: 0.5;
  filter: alpha(opacity=50%, style=0);
}

#index > li {
  margin-top: 1ex;
  font-weight: bold;
}

#index, #index ul { padding-left: 2em; }
#index > li, #index > ul { display: none; }
#index > #index-toc { display: block; margin-top: 0px; font-weight: bold; }

#index:hover {
  opacity: 100%; -moz-opacity: 1;
  filter: alpha(opacity=100%, style=0);
}

#index:hover > li, #index:hover > ul { display: block; }
#index:hover > #index-toc { display: none; }

/* changing styles when printing */
@media print {
  body { font-family: "Times New Roman", serif; }
  #index, #navbar  { display: none; }
}
